.button-team-detail {
  height: 100%;
  margin: 0;
  padding-right: 20px;
  color: white;
  font-size: 2em;
  background: #202020;
  border: none;
}

.button-team-detail:hover {
  cursor: pointer;
}

.button-team-detail:focus {
  outline: none;
}
